Package: org.grails.beans.support

## [Java] Class PropertiesEditor

- org.grails.beans.support.PropertiesEditor

-     public class PropertiesEditor
      extends org.springframework.beans.propertyeditorsPropertiesEditor

  Fixed version of Spring's PropertiesEditor that converts all keys and values to String values java.util.Properties should only contain String keys and values

  Authors:
    Lari Hotari
  Since:
    2.3.6

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `setValue(java.lang.Object value)`

- - ### Method Detail

    - #### @java.lang.SuppressWarnings({ "unchecked", "rawtypes" }) @java.lang.Override public void setValue(java.lang.Object value)